diff run.sh @ 404:a284749c5729

Improved build scripts
author Windel Bouwman
date Thu, 19 Feb 2015 14:08:17 +0100
parents kernel/qemutst.sh@c05ab629976a
children b1daa462ee17
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/run.sh	Thu Feb 19 14:08:17 2015 +0100
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -e
+
+# -S means halt at start:
+qemu-system-arm -M vexpress-a9 -m 128M -kernel kernel_arm.bin \
+    -serial stdio
+